## kall 1.0.0-1

=== debian/changelog ===
kall (1.0.0-1) stable; urgency=low

  First version uploaded..

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 16 Jun 2011 11:38:52 +0000
