=== debian/control ===
Source: kall
Section: user/utilities
Priority: extra
Maintainer: Iktwo <elmaildeliktwo@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: kall
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2
Description: Has una llamada y cuelga automaticamente despus de unos segundos. Make a Call and Kill it after some time!!.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sGEA4bJ23Wt4gAAAAdaVRYdENv
 bW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAADTZJREFUaN69Wnt4VOWZ/33fOWdmMplM
 rjOZ3AMRBML9JrhNIC12F3C3FUVssSrbdb3gpXJ5WpVnpYotFFlLhbpst4+6uuiuaAVKy4pKQaqA
 kUuAcIckQ0wyuUySmUxmzu3dP8ykJ4czEyJuv+d5n+ec75zvfX/v5Xu/9/vOYfga2qrXsoscqXyW
 r1icHu7CmI4WrdSTz70EliZJpDGuRbqDeoABdYLEazM90uGAX9334+8E/Ncrm33VgT9715vlLRTu
 6+nWFmoqmxEJyQgGCMEAR4s/ds7lppKeLn4eXLXn5GsjHE4BKS4BhTc4YXdwBK7osDtx0JXO346E
 9FefvK2146+iwMsH8oqiPdpKOUoPCyIXjvwpojbXKfu/uKz+sbNNP9XTiQv2VMoLB3FG1yCDEeMC
 7JwxwZ2DcWkZwnCni+dleDFl7EzH3NLRNgiioDHGft3bo69/asHQvDIkBbZ8krsq2quvrv4gJIQ7
 tdZzR9nG+jPKW7EItaoKegjQQX1cCWQhjTGAMQ7RkYo8dyYbleERyotGCgvKb7L/Telom0bEVj/x
 t61rvlYFfnMof7Ic1TZfqOmdcfqz3mPnjqqbAg20NxLGFV2DAliAvRbZDOAckqcAFa50qXjszban
 Z8y1l6W6hYOMCUsfrWo+ct0KvHY8/+4vLkdfrT0YFqo/VJ66eIK2qAp6dA3yVwRurQqBu7PYqJnz
 hK0V33WOtzvsmjNNWLJ0VvMbhjevkick47vxQ8+ypjr535rrevj+9+Rl/rN4KxpBgAjq1wL7LwQA
 FOtFe3O9vqfpshrJ9IgVrgx22y2LU0N7/ivyaYIxidtLe3OXLXspk6oWSnvzh2MBF+AEwE1MrGio
 4OPE+0jgAlzDysX7frjaTmu3Z9K67Z7lSWRf3TbszvnBipezqGoh35+Tj6o+T7Eh0lCBDyAuwOkr
 Zbfe8Zizdd2OdFq9NfsHhuf9482C2Jpt3snNl+VDtZ9F9l+skV/zn8f/6Bpi12hZus7EYX7G07NZ
 +eyF9t3jZtpz5F5pxi8ebDNObOLmwc40bDq6r2drzQH52YZzQwKPQTyRyDNGT5g9gq52qj20O/Zg
 tEcTPEW0yTxWMIL/zeH8VZ/ujHz74x3R+zvbcIJ0yEmAXWvMW72XCLSlDE2FkulhCyUHHzXn+059
 /7vRj/tdFGe+aZ+vqHpP5Jm2ZrnF6eYlpEM1CWGDxPC1zg0rSyebD6w3DP/ebfL85joNLjf/l3U7
 vcVx3P0hpERpZXNDtPHUoejaQIO2z6QgT0JDUYRbGIVPX8zO9iWKAbynL2an4xhDQbpYcyD2i0gY
 AgMtj4/nALB2e272pRPyQ62N7EB7Ew7pOhQLYYnA82vJKsn4McZKDX1CnPr6OQBOBPXyKWXr2eoo
 HKn6gytfzsyOK8BS3fxe/wX1dG9I6Yr1ojPunpvu5jEDUytAwpQ72cJp32f/kTcGKUk8wE18zPyQ
 QAYM77OeEBpqDkTWd7UpQna+dE+/B5rrlTtaG7VjzQ3YpWuIGITCAkC/oKmL2ErGUX7sXXqoqbbf
 a1cpaeGBAZY2KCAm6P9yHEGtP0Nvnj+mgQvsdgDgG/7oK+pqU2eEOnoDAb96EIBuUuAqq3luQOq0
 77HNuorG6rfoZ0p00FDjCQCagZqNFDdg/J5FQmg48iflxdYr0Zse+Hl6kSiIVNlUpzSFO/kFXdNi
 CVzYn63KvsEKswqxLhLE+lO76UjfM0qwkLEEadiqruGmMWRQTI/LIYIa7lT8gigiJdVWKUa6aXqW
 z57HmKITaaopbo0uZGPnsUqHG//Ycg5PNByhVsM7ep9ABoCm3sU2cwEzABQyxkQi6iANfw614sUz
 H9IZCyWMcsyrehxLvxJyL7UrMQZfiThNZAKNcbllEDSbRbrr98Ck29lSzuE5uYseiIagGCxDBkXo
 y5SMPbFubGq9SP7uFlJ8o1lOdiludfvwuxu/ye46+xGdsljchAQlCTeENQMAxgVBjnH0hvTRoiRR
 SWtTL0JB7aLJ9RwAfKORVTie/VyOYM/RnbTFyq0GAgAcf492GUPEf5Q6/EfxxoTvMKR58WMAS0xe
 GLAmmfhxg3cBgDpa9CPBFh1FI4USHoswb7jD1tTVhuMWcYviSewjJYZPanbSjiQrMB9k8goAhJaz
 tIcLmG6RoZBgPbHcO8hRCrY10XmbDR7eHdScJz5Rn1MUhK1ql0gXnrSlYMmUO9lG7whkJsjxSKDU
 gAzWcg6djDG3OR1bJItkRSDjHPbcIhrBBThFAMjyipPqTivbtC9X4AHt5C76QLBh79i57J7SaWx7
 zjCsqn2fPjaXvcYQKruZlWUU4J+4iJmMo4gxlkJEPbqGC+YazBTv7FpKcyJokRDTOdfAAUS8RbyC
 c0iJBmgy9OPb6T+bTmNxahYen7SALWPCAMv3U/nfsdnZpXhHU1HXehH/fPIPNPHwVn3E+f1U0dWE
 dRbhwq1CN0npDQAkx/QughjhThcPyLFYTLTBNdgmxX+UGo/vpO8xjtQpd7B/T89HinniO7OwOtyG
 x479jl6pO0z1kSBU0oGgH+Hz++jzIextKUEfS8/BhNxiPZMxvZXHolTf0aIfdrpQaJEBjPc6AF3u
 gXxkGz2r9OL9kbPYm96RSDdahzGU1VfT50k2Ndeyq6Ok9wQoMRHBAOp5Vq5QW3CDs8KeKmaaNNcN
 97opXdLxHfTf0W5sLpnCtvpGIaN/HMFfOJGNG8SqRqMQEcWcmbCZZRBRLM0Lu9kDkl1ISXGJ4AKd
 5rnF0mFPPkblD5fmC1+ePMTBxxXQ+gZqfRR/pp/YRbtjIbxUNIm9kp4HOwCKhrAx3YdN4+azv88b
 g2xBAhMk8LRcpBRNYkUm/joAXddw9MbZ7GHvCGQYjKWThiMjKtljBeNZhgGPmOmlyZ5ChnBQrebR
 iLa/bFwKutv0kzr1H1aRyVqaWWhcUM3v6fdqDNtHVLL1AKhmJ70d6cTTjjTcVTSJfTR1Eb8w5U5W
 O/pb7IPcG7FOidLrxpAEoLddwk9EO6aVTmM7jbw7GrBCkHBTwVjsiWMSbUgrnymtcLkZWq5o+xkA
 vmlf7ifvvBRuO/x+ZEVPN9UZsoRgUVogwbXVzstqUUoU82QKXzLPPwA647BPrLSvuffp9Ak/uiVQ
 wQEgI1t4u2S0bX5usVRhYhC3vAZANd0br3WTl8zhphr6NAO/RP3WfBhsxSPZotHT+P2tjeo7/fXH
 yU9jr2Xlcq3gBqkq1c1KTBNXswBnFpDsuRXIa1HCzAdOF4qnzhF/NXWOQ7t4Qn4dfRsMWnt/e8dv
 q/NejkboEUHQ0g/siC5RFXQaiig2SAjFSe8/XLcumRNlJKtwGpgRGWy+EnGWp9AOQNzy1oZg+4CD
 rXCn9kL+MEErLbfN8xSKUw1A9CRECULGbHk1gYXVBJ4wexdOFwonVtqfyS0UtC8uaRviivbX8Y/P
 CfiHjbH9tGC4HWOm256U7MhKNJEsXJ7sWSLQyd4x8qQUFwpnznNsyfDo7kyf9NwLD3X4zQoAAC0u
 b3y+dJR00FeCmRMqxOdECe4EVifTPEk0sfUkAK3eNRtCZwxCyWjp9omV0ozyGSmHfjSn7XkjBm6O
 QcmOR2fMc+Pmuak/zB8ufItz2EzArULIylPaV6ABSjAG0e5kOaOmSI+neyStt0d7xCRzwDaOAcB7
 W0JNtz+cdtmRxm5zpQsLIyGtPRjQTxBdXWonmHCU4BpJJutV6wFjsHmLxco5i1zbb5wi+Dz5wpKV
 twb/d7CCrz+jvN9VvPy31T66+ydOyivl8xiHI8kBV8JdmOE4xUhCAuIAuCAirWy8+MA/3O+sf2Jj
 Bv3qw6zliY40E31iYq+v7fr0gTWZIYdT+DZjQqUc0yPRHvpCkRFKcnwylNXWqnHJjsyy8dK9c+9J
 3eQr5enDx0orHq1qfzGRxcVkVeN8r3/Dm2cKAnPvFV6RHPqzmhrtDneqTR3N9JmmIkrUf/xO1/sJ
 lwtIyS3G7LLxwtJUt80V7obmKxWXLJ3V9kYyw1yTkG2XCydzAZvf3Rwu7WhRGtubldq6WvX11kZ9
 H+lQib7y10omSnAzDqGgDN+d8A32vE6pnWXjpKC3kD3y1IKOI4NtdIZkpTdOFa46f1ReXX8mJjRe
 jFSfP06/BDShoxkHw11U16cMBtnrMsYhSja4bA6WNWm29K92B9IZh2NChX1yWqZt9TN3tX+9H7qN
 7YU/+IqcaXxlzYHeh6+cVz93uqNT5aij9sSfY2vlqKIoCsK6Brm7/S/HNKINbqcLBdEIa84bJt4i
 SsxeNs6+6NKp2HtTqlLWeAqZnj9c+DVp2vrl84L/f78aGNtP38zJysyV7gv45YUNZ/RJHQH1uN2h
 jmCci71husQ5I9HGMgDdbnPwbF3TQ11tqCkeJVVpKpA/3A5R0g8qMe1tVyZ/9anb2v86P3tYtV/u
 8RWJkj5Llfn0joA2RpGplDN4e0J6miprWoqLR0SbGHA4UZfiYrVyLx1Oz8G+R6tar/t3m/8Ds51J
 b9rFX8gAAAAASUVORK5CYII=
