## kall 1.0.1-1

=== debian/changelog ===
kall (1.0.1-1) stable; urgency=low

  Fixed icon..

 -- Iktwo <elmaildeliktwo@gmail.com>  Fri, 17 Jun 2011 10:48:43 +0000
