## kall 1.0.1-2

=== debian/changelog ===
kall (1.0.1-2) stable; urgency=low

  Fixed icon this time for real..

 -- Iktwo <elmaildeliktwo@gmail.com>  Fri, 17 Jun 2011 11:21:08 +0000
