=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: kall
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2
-Description: Has una llamada y cuelga automaticamente despus de unos segundos. Make a Call and Kill it after some time!!.
+Description: Make a Call and Kill it after some time! Has una llamada y cuelga automaticamente despues de unos segundos.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
