## kall 1.1.0-1

=== debian/changelog ===
kall (1.1.0-1) stable; urgency=low

  Added auto redial

 -- Iktwo <elmaildeliktwo@gmail.com>  Fri, 17 Jun 2011 16:28:05 +0000
