=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,11 @@
 	mkdir -p "$(CURDIR)/debian/kall//opt/Kall/"
 	cp -a "src/opt/Kall/Kall_rc.py" "$(CURDIR)/debian/kall//opt/Kall/Kall_rc.py"
 	mkdir -p "$(CURDIR)/debian/kall//opt/Kall/"
+	cp -a "src/opt/Kall/Kall_rc.pyo" "$(CURDIR)/debian/kall//opt/Kall/Kall_rc.pyo"
+	mkdir -p "$(CURDIR)/debian/kall//opt/Kall/"
 	cp -a "src/opt/Kall/Kall_ui.py" "$(CURDIR)/debian/kall//opt/Kall/Kall_ui.py"
+	mkdir -p "$(CURDIR)/debian/kall//opt/Kall/"
+	cp -a "src/opt/Kall/Kall_ui.pyo" "$(CURDIR)/debian/kall//opt/Kall/Kall_ui.pyo"
 	mkdir -p "$(CURDIR)/debian/kall//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/Kall.desktop" "$(CURDIR)/debian/kall//usr/share/applications/hildon/Kall.desktop"
