## kall 1.2.0-1

=== debian/changelog ===
kall (1.2.0-1) stable; urgency=low

  Added notifications

 -- Iktwo <elmaildeliktwo@gmail.com>  Fri, 17 Jun 2011 18:25:15 +0000
