## kall 1.2.1-2

=== debian/changelog ===
kall (1.2.1-2) stable; urgency=low

  Added icons for btn pressed

 -- Iktwo <elmaildeliktwo@gmail.com>  Fri, 17 Jun 2011 18:55:16 +0000
